html {
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%}
body {
	margin: 0;
	background: #000;
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
	display: block;
}
h1 {
	font-size: 2em;
	margin: .67em 0;
}
figure {
	margin: 1em 40px;
}
hr {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}
code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em;
}
a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
abbr[title] {
	border-bottom: none;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
}
b, strong {
	font-weight: bolder;
}
dfn {
	font-style: italic;
}
mark {
	background-color: #ff0;
	color: #000;
}
small {
	font-size: 80%}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -.25em;
}
sup {
	top: -.5em;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
img {
	border-style: none;
}
svg:not(:root) {
	overflow: hidden;
}
button {
	margin: 0;
}
input, optgroup, select, textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}
button, input {
	overflow: visible;
}
button, select {
	text-transform: none;
}
[type=reset], [type=submit], html [type=button] {
	-webkit-appearance: button;
}
[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
	border-style: none;
	padding: 0;
}
[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
	outline: 1px dotted ButtonText;
}
fieldset {
	padding: .35em .75em .625em;
}
legend {
	color: inherit;
	display: table;
	max-width: 100%;
	white-space: normal;
}
progress {
	display: inline-block;
	vertical-align: baseline;
}
textarea {
	overflow: auto;
}
[type=checkbox], [type=radio], legend {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
	height: auto;
}
[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}
[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
	-webkit-appearance: none;
}
::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}
summary {
	display: list-item;
}
[hidden], template {
	display: none;
}
:root {
	font-size: 19px;
	line-height: 1.4;
	font-weight: 500;
	color: #fff;
	font-family: "Josefin Sans", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
	cursor: default;
	background: #000;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
::-moz-selection {
	color: #000;
	background: rgba(255, 255, 255, .99);
}
::selection {
	color: #000;
	background: rgba(255, 255, 255, .99);
}
button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	padding: 0;
	background: 0 0;
	font: inherit;
	line-height: inherit;
}
a, button {
	outline: none;
}
h2 {
	font-weight: 700;
}
.triangle-down {
	margin: 6px auto 0;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 30px solid #fff;
}
.Grid, .Item {
	overflow: hidden;
}
.Item {
	position: relative;
	width: 100%;
	float: left;
	border: 0;
	background-color: #000;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
@media (min-width:880px) {
	.Item {
	width: calc(50% - 0px);
}
}.Item::before {
	content: "";
	display: block;
	padding-bottom: calc(1080/1920*100%);
}
.Item--large {
	width: 100%;
	max-height: 85vh;
}
.Item--large::before {
	padding-bottom: calc(1920/817*100%);
}
.Item-content, .Item-title {
	position: absolute;
	left: 0;
	width: 100%}
.Item-content {
	top: 0;
	height: 100%}
.Item-title {
	bottom: 12px;
	z-index: 1;
	margin: 0;
	font: inherit;
	pointer-events: none;
}
.Email-link, .Item-title {
	text-align: center;
}
.Embed {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.Embed-background, .Embed-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%}
.Embed-background {
	background-size: cover;
	background-position: center;
	will-change: transform;
	-webkit-transform-origin: center;
	transform-origin: center;
	-webkit-transition: 400ms cubic-bezier(0, 0, .2, 1);
	transition: 400ms cubic-bezier(0, 0, .2, 1);
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	pointer-events: none;
}
.Embed:hover .Embed-background {
	-webkit-transform: scale(1.015);
	transform: scale(1.015);
	opacity: .30;
}
.Embed-link {
	font-size: 0;
	color: transparent;
	cursor: default;
}
.Embed-title {
	line-height: 1;
	font: inherit;
	text-align: center;
	position: absolute;
	top: 43%;
	left: 50%;
	opacity: 0;
	will-change: transform, opacity;
	-webkit-transform: translate(-50%, calc(-50% + 8px));
	transform: translate(-50%, calc(-50% + 8px));
	-webkit-transition: 200ms cubic-bezier(.4, 0, .2, 1);
	transition: 200ms cubic-bezier(.4, 0, .2, 1);
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	pointer-events: none;
	font-size: 24px;
	width: 100% !important;
}
.Embed:hover .Embed-title {
	opacity: 1;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.Embed-play, .Embed-subTitle {
	display: block;
	font-size: 30px;
	letter-spacing: 1.2px;
	font-weight: 700;
	text-transform: uppercase;
}

.Embed-playy {
	display: block;
	letter-spacing: 1.2px;
	font-weight: 700;
	text-transform: uppercase;
	line-height:21px;
	letter-spacing:2px;
	margin-top:11px;
}


.bititle	{
	font-size: 15px;
	line-height: 10px;
}


.Embed-figure {
	display: none;
	pointer-events: none;
	opacity: 0;
	-webkit-transition: opacity 500ms ease;
	transition: opacity 500ms ease;
}
.Embed-figure, .Embed-iframe {
	width: 100%;
	height: 100%;
	border: 0;
}
.Embed.is-ready .Embed-figure {
	display: block;
}
.Embed.is-playing .Embed-figure {
	pointer-events: auto;
	opacity: 1;
}
.Embed.is-playing .Embed-background, .Embed.is-playing .Embed-title {
	opacity: 0;
}
.Embed.is-playing .Embed-link {
	pointer-events: none;
}
.Embed.is-notAnimated .Embed-figure, .Embed.is-notAnimated .Embed-link {
	-webkit-transition: none;
	transition: none;
}
.Intro {
	width: 100vw;
	height: 100vh;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	position: relative;
	overflow: hidden;
	border-bottom: 2px solid #000;
	z-index: 1;
}
.Intro-video {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	pointer-events: none;
	background-color: #000;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
}
.Intro-link {
	position: absolute;
	bottom: 50px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 1;
	color: inherit;
	font-size: 14px;
	letter-spacing: 1.2px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 82px;
	padding: 12px 15px;
	margin: -12px 0;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}
.Info-toggle span, .Intro-link span {
	padding-left: 1.2px;
}
.Info-toggle--close:hover span, .Info-toggle:hover span, .Intro-link:hover span {
	background: #fff;
	color: #000;
}
:root.is-overlaid .Intro-link {
	display: none;
}
.Intro-arrow {
	fill: #fff;
	width: 19px;
	display: block;
	margin: 12px auto -20px;
}
.Info {
	color: #fff;
}
.Info.is-target, .Info:target {
	color: #000;
}
.Header-container {
	height: 40px;
	background: #000;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-bottom: 1px solid #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 6px 20px 0;
}
.Contact-toggle {
	color: #fff;
	text-decoration: none;
}
.Contact-toggle:hover, .Info-toggle {
	cursor: pointer;
}
.Info-toggle {
	position: fixed;
	top: 30px;
	right: 40px;
	color: #fff;
	z-index: 3;
	font-size: 19px;
	letter-spacing: 1.2px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 82px;
	margin: -12px -15px;
	text-decoration: none;
	text-align: right;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.Contact-toggle:hover, .Info-toggle:hover {
	text-decoration: underline;
}
.Info-toggle--close {
	display: none;
	color: #000;
}
.Info-window {
	position: fixed;
	z-index: 2;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background: #fff;
}
@supports (-webkit-backdrop-filter:blur(0)) {
	.Info-window {
	background: #fff;
	-webkit-backdrop-filter: blur(5px);
}
}.Info-content {
	padding: 0 20px;
	margin: 200px auto;
}
.Info-hidden {
	position: absolute;
	font-size: 0;
	color: transparent;
}
.Socials-icons {
	margin-top: 200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.Socials-icon {
	margin-left: 18px;
}
.Info.is-target .Info-window, .Info:target .Info-window {
	display: block;
}
.Info.is-target .Info-toggle, .Info:target .Info-toggle {
	display: none;
}
.Info.is-target .Info-toggle--close, .Info:target .Info-toggle--close {
	display: block;
}
:root.is-overlaid, :root.is-overlaid body {
	overflow: hidden;
}
.Info h2 {
	padding-bottom: 1rem;
	margin: 2.1rem 0 -1.4rem;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.2px;
}
.Info ul {
	padding: 0;
	margin: 1rem 0;
}
.Info li {
	list-style: none;
}
.Info-window a {
	text-decoration: none;
	color: inherit;
	padding: 0 1px;
	margin: 0 -1px;
}
.Info-window a:hover {
	color: #000;
	background: #fff;
}
.Info-column>:last-child {
	margin-bottom: 0;
}	

.header_left	{
	float: left;
	padding-left:8px;
	line-height: 41px;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 1em;
}
	
.header_right	{
	float: right;
	line-height: 41px;
	text-align: right;
	padding-right:10px;
	letter-spacing: 2px;
	font-size: 1em;
}

.header_right	a	{
	color: #777;
	text-decoration: none;
	transition: ease-in-out .3s;
}

.header_right	a:hover	{
	color: #fff;
	text-decoration: none;
}

.about_link	{
	color: #777;
	text-decoration: none;
	transition: ease-in-out .3s;
}

.about_link:hover	{
	color: #fff;
	text-decoration: none;
}

.about_body	{
	padding: 20% 0;
	font-size: 1.3em;
}

@media (min-width:880px) {
	.Item {
	width: calc(50% - 0px);
}